## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <editor>

`<editor>` | (editor) secondary statement of responsibility for a bibliographic item, for example the name of an individual, institution or organization, (or of several such) acting as editor, compiler, translator, etc.

Attributes

(In addition to global attributes and those inherited from biblPart)

`role` | specifies the nature of the intellectual responsibility
| Datatype: CDATA
| Values: semi-open list (examples might include: translator, editor, compiler, illustrator, etc.)
| Default: editor

Example

    <editor>Eric Johnson</editor>
    <editor role="illustrator">John Tenniel</editor>

Note

Particularly where cataloguing is likely to be based on the content of the header, it is advisable to use generally recognized authority lists for the exact form of personal names.

Module Declared in file teicore2; Core tag sets: enabled when any TEI base is enabled
Class biblPart
Data Description A consistent format should be adopted
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within analytic bibl monogr series titleStmt
Declaration

    <!ELEMENT editor %om.RO; %phrase.seq;>
    <!ATTLIST editor
          %a.global;
          role CDATA "editor">

See further 6.10.2.2 Authors, Titles, and Editors

Up: 35 Elements